=== ubuntu/qc-usb/Makefile ===
#obj-$(CONFIG_QC_USB) := quickcam.o

quickcam-objs := qc-driver.o qc-hdcs.o qc-pb0100.o qc-vv6410.o qc-formats.o qc-mjpeg.o qc-memory.o
