=== ubuntu/misc/wireless/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

obj-$(CONFIG_WIRELESS_ACX)	+= acx/
obj-$(CONFIG_P80211)		+= p80211/
obj-$(CONFIG_PRISM2_USB)	+= prism2_usb/
obj-$(CONFIG_WIRELESS_AT76)	+= at76/
