=== ubuntu/misc/wireless/at76/Makefile ===
obj-$(CONFIG_WIRELESS_AT76)	+= at76_usb.o

at76_usb-objs	:= at76c503.o at76_usbdfu.o
