=== ubuntu/misc/wireless/prism2_usb/Makefile ===
obj-$(CONFIG_PRISM2_USB) += prism2_usb.o

EXTRA_CFLAGS += -I$(src)/../p80211 -I$(src)
