=== debian/changelog ===
linux-lpia (2.6.28-2.4) jaunty; urgency=low

  [ Andy Whitcroft ]

  * rebase -- convert lpia rebase script to the jaunty tree
  * rebase -- remove modifications to generated files from the patches
  * rebase -- use the original kernels base date for our base date
  * retag-selective -- ensure we keep our original tags
  * rebase -- do not remove tags that is for retag-selective
  * rebase -- when scrubbing a patch it may become a noop
  * rebase -- create a real commit for the -0.0 base tag
  * rebase -- ensure we use a common name on first changelog
  * rebase -- fix up old format version strings
  * rename tooling to -lpia suffix for easier identification
  * getabis -- handle ports/universe kernels and non linux source
  * Revert "SAUCE: don't use buggy _BCL/_BCM/_BQC for backlight control"

  [ Ante ]

  * Update drbd to 8.3.0

  [ Ben Collins ]

  * lirc_gpio: Forward ported to current kernel (jaunty)
  * configs: Enable LIRC_GPIO on 64-bit/32-bit x86
    - LP: #298791

  [ Dave Airlie ]

  * SAUCE: (drop after 2.6.28) i915/drm: provide compat defines for
    userspace for certain struct

  [ Eric Anholt ]

  * SAUCE: (drop after 2.6.28) drm/i915: Don't double-unpin buffers if we
    take a signal in
  * SAUCE: (drop after 2.6.28) drm/i915: Don't complain when interrupted
    while pinning in execbuffers.
  * SAUCE: (drop after 2.6.28) drm/i915: Don't allow objects to get bound
    while VT switched.

  [ Jani Monoses ]

  * Fix webcam having USB ID 0ac8:303b
    - LP: #292086

  [ Jeff Layton ]

  * SAUCE: cifs: make sure we allocate enough storage for socket address
    - LP: #318565

  [ Jesse Barnes ]

  * SAUCE: (drop after 2.6.28) drm/i915: set vblank enabled flag correctly
    across IRQ
  * SAUCE: (drop after 2.6.28) drm/i915: don't enable vblanks on disabled
    pipes

  [ Luke Yelavich ]

  * Add hid quirks to input-modules udeb

  [ Mario Limonciello ]

  * SAUCE: Enable HDMI audio codec on Studio XPS 1340
    - LP: #309508

  [ Tim Gardner ]

  * Fix armel d-i FTBSs
  * SAUCE: Increase ATA_TMOUT_PMP_SRST_WAIT to 5 seconds.
    - LP: #318978
  * Update armel versatile config
    - LP: #314789
  * Enabled CONFIG_RT2860=m for i386/amd64
  * Enabled CONFIG_RT2870=m for i386/amd64
  * Fix udeb generation breakage caused by the previous armel versatile
    flavour config update.
  * Return 0 when ABI skip is requested and no ABI files exist.
  * Enabled CONFIG_PID_NS=y for i386/amd64 (version 2)

  [ Upstream Kernel Changes ]

  * USB: re-enable interface after driver unbinds
  * Input: atkbd - add keyboard quirk for HP Pavilion ZV6100 laptop
    - LP: #291878
  * ALSA: hda - Add quirk for another HP dv7
  * ALSA: hda - Add quirk for HP6730B laptop
  * ALSA: caiaq - Fix Oops with MIDI
  * ALSA: hda - Fix typos for AD1882 codecs
  * x86: fix intel x86_64 llc_shared_map/cpu_llc_id anomolies
  * x86: default to SWIOTLB=y on x86_64
  * CIFS: make sure that DFS pathnames are properly formed
  * ring-buffer: prevent false positive warning
  * ring-buffer: fix dangling commit race
  * iwlwifi: use GFP_KERNEL to allocate Rx SKB memory
  * tx493[89]ide: Fix length for __ide_flush_dcache_range
  * tx4939ide: Do not use zero count PRD entry
  * SCSI: eata: fix the data buffer accessors conversion regression
  * USB: emi26: fix oops on load
  * x86, UV: remove erroneous BAU initialization
  * x86: fix incorrect __read_mostly on _boot_cpu_pda
  * vmalloc.c: fix flushing in vmap_page_range()
  * fs: symlink write_begin allocation context fix
  * cgroups: fix a race between cgroup_clone and umount
  * dm raid1: fix error count
  * dm log: fix dm_io_client leak on error paths
  * minix: fix add link's wrong position calculation
  * md: fix bitmap-on-external-file bug.
  * sched_clock: prevent scd->clock from moving backwards, take #2
  * devices cgroup: allow mkfifo
  * SCSI: aha152x_cs: Fix regression that keeps driver from using shared
    interrupts
  * ioat: fix self test for multi-channel case
  * USB: isp1760: use a specific PLX bridge instead of any bdridge
  * USB: isp1760: Fix probe in PCI glue code
  * USB: unusual_devs.h additions for Pentax K10D
  * inotify: fix type errors in interfaces
  * Move compat system call declarations to compat header file
  * Convert all system calls to return a long
  * Rename old_readdir to sys_old_readdir
  * Remove __attribute__((weak)) from sys_pipe/sys_pipe2
  * Make sys_pselect7 static
  * Make sys_syslog a conditional system call
  * System call wrapper infrastructure
  * powerpc: Enable syscall wrappers for 64-bit
  * s390: enable system call wrappers
  * System call wrapper special cases
  * System call wrappers part 01
  * System call wrappers part 02
  * System call wrappers part 03
  * System call wrappers part 04
  * System call wrappers part 05
  * System call wrappers part 06
  * System call wrappers part 07
  * System call wrappers part 08
  * System call wrappers part 09
  * System call wrappers part 10
  * System call wrappers part 11
  * System call wrappers part 12
  * System call wrappers part 13
  * System call wrappers part 14
  * System call wrappers part 15
  * System call wrappers part 16
  * System call wrappers part 17
  * System call wrappers part 18
  * System call wrappers part 19
  * System call wrappers part 20
  * System call wrappers part 21
  * System call wrappers part 22
  * System call wrappers part 23
  * System call wrappers part 24
  * System call wrappers part 25
  * System call wrappers part 26
  * System call wrappers part 27
  * System call wrappers part 28
  * System call wrappers part 29
  * System call wrappers part 30
  * System call wrappers part 31
  * System call wrappers part 32
  * System call wrappers part 33
  * s390 specific system call wrappers
  * x86: fix RIP printout in early_idt_handler
  * Fix timeouts in sys_pselect7
  * USB: another unusual_devs entry for another bad Argosy storage device
  * USB: storage: extend unusual range for 067b:3507

